Loading...
Searching...
No Matches
Opm::Properties::Indices< TypeTag, TTag::PvsModel > Struct Template Reference

The indices required by the isothermal PVS model. More...

`#include <pvsmodel.hh>`

## Public Types

using | type = Opm::PvsIndices<TypeTag, 0>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Indices< TypeTag, TTag::PvsModel >

The indices required by the isothermal PVS model.

The documentation for this struct was generated from the following file:

- opm/models/pvs/pvsmodel.hh